function FileData_Pairs(x)
{
x.t("3.5.4","installing");
x.t("3.0.1","3.0.2");
x.t("3.0.1","eclipse");
x.t("debugging","session");
x.t("included","tc65");
x.t("3.0.2","eclipseme");
x.t("3.0.2","customized");
x.t("3.0.2","comes");
x.t("3.0.2","using");
x.t("possible","eclipse");
x.t("http://www.eclipse.org","order");
x.t("version","time");
x.t("version","3.1.0");
x.t("version","plug-in");
x.t("integration","possible");
x.t("downloaded","http://www.eclipse.org");
x.t("downloaded","http://eclipseme.org");
x.t("required","plug-in");
x.t("plugin","1.2.3");
x.t("plugin","1.5.0");
x.t("later","installable");
x.t("provided","tc65");
x.t("provided","smtk");
x.t("working","java");
x.t("\\eclipseme_wm\\","eclipse");
x.t("older","eclipse");
x.t("please","eclipseme");
x.t("time","smtk");
x.t("siemens","mobility");
x.t("mobility","toolkit");
x.t("\\eclipse\\","eclipse");
x.t("needed","downloaded");
x.t("1.2.1","1.2.3");
x.t("installing","eclipse");
x.t("3.0","eclipse");
x.t("3.1","eclipse");
x.t("1.2.3","provided");
x.t("1.2.3","requires");
x.t("1.2.3","directory");
x.t("1.2.3","eclipse");
x.t("tc65","please");
x.t("tc65","xt65/xt75");
x.t("tc65","eclipse");
x.t("cds","\\eclipseme_wm");
x.t("3.2","3.5.4");
x.t("3.2","supported");
x.t("3.2","eclipse");
x.t("3.2","installation");
x.t("freely","downloaded");
x.t("recommended","eclipse");
x.t("requires","eclipse");
x.t("3.4","eclipse");
x.t("3.5","siemens");
x.t("ac65/ac75","cds");
x.t("\\eclipseme_wm","directory");
x.t("\\eclipsemeplugin_150\\","provided");
x.t("3.1.0","later");
x.t("3.1.0","eclipse");
x.t("session","note");
x.t("3.1.1","eclipse");
x.t("3.1.2","please");
x.t("3.1.2","directory");
x.t("3.1.2","using");
x.t("1.5.0","supported");
x.t("1.5.0","directory");
x.t("selection","eclipse");
x.t("smtk","integration");
x.t("smtk","required");
x.t("smtk","installation");
x.t("plug-in","needed");
x.t("plug-in","1.2.1");
x.t("plug-in","1.5.5");
x.t("plug-in","directory");
x.t("plug-in","eclipse");
x.t("supported","tc65");
x.t("1.5.5","working");
x.t("1.5.5","1.6.x");
x.t("directory","included");
x.t("directory","\\eclipseme_wm\\");
x.t("directory","\\eclipse\\");
x.t("directory","\\eclipsemeplugin_150\\");
x.t("directory","\\eclipseme_123\\");
x.t("shortly","described");
x.t("section","3.4");
x.t("java","debugging");
x.t("xt65/xt75","ac65/ac75");
x.t("eclipseme","plugin");
x.t("eclipseme","plug-in");
x.t("\\eclipseme_123\\","eclipse");
x.t("eclipse","3.0.1");
x.t("eclipse","3.0.2");
x.t("eclipse","version");
x.t("eclipse","plugin");
x.t("eclipse","3.0");
x.t("eclipse","3.1");
x.t("eclipse","3.2");
x.t("eclipse","freely");
x.t("eclipse","3.1.0");
x.t("eclipse","3.1.1");
x.t("eclipse","3.1.2");
x.t("eclipse","shortly");
x.t("eclipse","eclipseme");
x.t("eclipse","3.2.2");
x.t("eclipse","versions");
x.t("http://eclipseme.org","using");
x.t("customized","version");
x.t("3.2.2","1.5.5");
x.t("described","section");
x.t("note","selection");
x.t("comes","smtk");
x.t("order","eclipse");
x.t("installation","3.5.4");
x.t("installation","3.5");
x.t("installation","eclipse");
x.t("using","eclipse");
x.t("1.6.x","recommended");
x.t("versions","3.0.1");
x.t("toolkit","installation");
x.t("installable","older");
}
